MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000711Otchlan 1.3 betaBlad plikow danychpublic2015-04-17 19:442015-04-18 14:48
ReporterGoniec 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3 v69 
Target VersionFixed in Version1.3 v70 
Summary0000711: Lothar startuje kamienne serce mimo pobuty w Hexenlore
Description.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000783resolvedWeq Zadanie dla Victorii 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-04-17 19:44 Goniec New Issue
2015-04-18 14:48 Weq Status new => resolved
2015-04-18 14:48 Weq Fixed in Version => 1.3 v70
2015-04-18 14:48 Weq Resolution open => fixed
2015-04-18 14:48 Weq Assigned To => Weq
2015-05-03 23:01 Weq Relationship added has duplicate 0000783


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker